[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600" rel="stylesheet">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="https://www.huurcommissie.nl/fileadmin/templates/res/images/favicon.ico" type="image/x-icon; charset=binary">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />
    
    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">
		
    		<header role="banner">

                <div class="inner">
            
                    <div id="logo">
                    	<a href="[% c.get_customer_info.website %]">Gemeente <span>Waalre</span></a>
                    </div>

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
